/* ---------------------------------------------------
    mixin
----------------------------------------------------- */
@font-face {
  font-family: 'Socicon';
  src: url('../fonts/Socicon.eot?6abp0d');
  src: url('../fonts/Socicon.eot?6abp0d#iefix') format('embedded-opentype'), url('../fonts/Socicon.woff2?6abp0d') format('woff2'), url('../fonts/Socicon.ttf?6abp0d') format('truetype'), url('../fonts/Socicon.woff?6abp0d') format('woff'), url('../fonts/Socicon.svg?6abp0d#Socicon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="socicon-"],
[class*=" socicon-"] {
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.socicon-line:before {
  content: "\e04b";
}
#sidebarCollapse {
  width: 34px;
  height: 34px;
  right: 20px;
  top: 12px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  border: 0;
  cursor: pointer;
}
#sidebarCollapse span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #707070;
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#sidebarCollapse:hover,
#sidebarCollapse:active,
#sidebarCollapse:focus {
  background-color: transparent;
}
#sidebarCollapse span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#sidebarCollapse span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#sidebarCollapse span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#sidebarCollapse.open span {
  background: #707070;
}
#sidebarCollapse.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -4px;
  left: 8px;
}
#sidebarCollapse.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#sidebarCollapse.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 20px;
  left: 8px;
}
/*
* 手機版才出現的置底 menu(預設：位置、客服、留言)
*/
.menu_bottom {
  display: none;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 200;
  background-color: #272727;
  border-top: 3px solid #fff;
}
.menu_bottom ul {
  padding-left: 0;
  list-style-type: none;
}
.menu_bottom ul li {
  text-align: center;
  float: left;
  border-left: 1px solid #888;
  width: 50%;
}
.menu_bottom ul li a {
  display: block;
  padding: 10px 0;
  color: #fff;
}
.menu_bottom ul li a:hover {
  text-decoration: none;
  color: #6EC749;
}
@media (max-width: 767px) {
  .menu_bottom {
    display: block;
  }
}
/* ---------------------------------------------------
    variable
----------------------------------------------------- */
/* ---------------------------------------------------
    function
----------------------------------------------------- */
/* ---------------------------------------------------
    共用
----------------------------------------------------- */
body {
  font-family: "Helvetica Neue", Helvetica, Arial, Microsoft JhengHei, sans-serif;
  font-size: 18px;
  color: #504E48;
  position: relative;
  line-height: 20px;
}
.error {
  color: #E83828;
  line-height: 24px;
}
img {
  max-width: 100%;
  display: block;
}
h2 {
  font-size: 26px;
  color: #272727;
  font-weight: bold;
}
@media (max-width: 1199px) {
  body {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 13px;
  }
}
@media (min-width: 1565px) {
  .container {
    width: 1565px;
    padding-right: 0;
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 16px;
  }
}
/* ---------------------------------------------------
    NAVBAR
----------------------------------------------------- */
.nav-top {
  margin-bottom: 0;
}
.nav-top .container-fluid {
  padding: 0;
}
.nav-top .container-fluid .navbar-brand {
  margin: 9px 0 9px 25px;
  height: auto;
  padding: 0;
}
.nav-top .container-fluid .navbar-brand a {
  display: block;
  background-image: url("../../image/logo.png");
  background-image: url("../../image/logo.svg");
  background-size: 373px 121px;
  width: 373px;
  height: 121px;
  background-size: contain;
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .nav-top .container-fluid .navbar-brand a {
    background-image: url("../../image/logo@2x.png");
    background-size: 373px 121px;
  }
}
.navbar-default {
  border: 0;
  background-color: #fff;
  border-bottom: 3px solid #707070;
}
.navbar-default .navbar-nav {
  position: absolute;
  right: 63px;
  bottom: 0;
}
.navbar-default .navbar-nav li {
  font-size: 20px;
}
.navbar-default .navbar-nav li a {
  color: #504E48;
  font-weight: bold;
  text-align: center;
  padding: 15px 32px;
  transition: all 0.3s;
}
.navbar-default .navbar-nav li a i.fa-facebook-square {
  margin-top: -6px;
  font-size: 30px;
  color: #475993;
}
.navbar-default .navbar-nav li a:hover {
  color: #6EC749;
}
.navbar-default .navbar-nav li.active a {
  background-image: url("../../image/egg.png");
  background-repeat: no-repeat;
  padding-left: 40px;
  color: #6EC749;
  background-color: transparent;
}
.navbar-default .navbar-nav li.active a:hover {
  color: #6EC749;
}
.navbar-default .navbar-nav li.active a:active,
.navbar-default .navbar-nav li.active a:focus,
.navbar-default .navbar-nav li.active a:hover {
  background-color: transparent;
}
.header-active {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
@media (max-width: 1564px) {
  .nav-top .container-fluid .navbar-brand {
    margin: 9px 0 9px 0;
  }
  .nav-top .container-fluid .navbar-brand a {
    background-size: 302px 99px;
    width: 302px;
    height: 99px;
  }
  .navbar-default .navbar-nav {
    right: 15px;
  }
  .navbar-default .navbar-nav li a {
    padding: 15px 25px;
  }
}
@media (max-width: 1199px) {
  .nav-top .container-fluid .navbar-brand a {
    background-size: 233px 76px;
    width: 233px;
    height: 76px;
  }
  .navbar-default .navbar-nav {
    right: 0;
  }
  .navbar-default .navbar-nav li a {
    padding: 15px 20px;
  }
}
@media (max-width: 991px) {
  .navbar-default .navbar-nav {
    right: 0;
  }
  .navbar-default .navbar-nav li {
    font-size: 16px;
  }
  .navbar-default .navbar-nav li a {
    padding: 10px;
  }
  .navbar-default .navbar-nav li.active a {
    background-size: 22px 29px;
    padding-left: 25px;
  }
}
@media (max-width: 767px) {
  .nav-top .container-fluid .navbar-header {
    background-color: #fff;
  }
  .nav-top .container-fluid .navbar-brand {
    margin: 0;
    margin-left: 10px;
  }
  .nav-top .container-fluid .navbar-brand a {
    background-size: 185px 60px;
    width: 185px;
    height: 60px;
  }
  .navbar-default {
    background-color: transparent;
    border-bottom: 1px solid #707070;
  }
  .navbar-default .navbar-nav {
    position: relative;
  }
  .navbar-default .navbar-nav li a {
    padding: 17px 0;
    transition: all 0s;
  }
  .navbar-default .navbar-nav li a:hover {
    color: #504E48;
  }
  .navbar-default .navbar-nav li.active a {
    background-image: url();
    background-size: 0;
    padding: 17px 0;
    background-color: #575757;
    color: #fff;
  }
  .navbar-default .navbar-nav li.active a:active,
  .navbar-default .navbar-nav li.active a:focus,
  .navbar-default .navbar-nav li.active a:hover {
    background-color: #575757;
    color: #fff;
  }
  .navbar-fixed-top .navbar-collapse {
    max-height: 440px;
    background-color: rgba(255, 255, 255, 0.9);
  }
}
/* ---------------------------------------------------
    MAIN
----------------------------------------------------- */
/* ---------------------------------------------------
    BANNER
----------------------------------------------------- */
#banner {
  padding: 172px 0 84px 0;
  background-color: #E8E8E8;
}
.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1190px 100vw 0 0;
  border-color: rgba(255, 255, 255, 0.8) transparent transparent transparent;
  position: absolute;
  top: 0;
  right: 0;
}
.slide {
  background-color: #fff;
  padding: 40px;
}
.slide img {
  border-radius: 40px;
}
.slide .carousel-control {
  display: block;
  border-radius: 39px;
  width: 77px;
  height: 87px;
  top: 50%;
  margin-top: -43.5px;
  background-image: url();
}
.slide .carousel-control .button-prev,
.slide .carousel-control .button-next {
  position: absolute;
  top: 50%;
  width: 22px;
  height: 45px;
  margin-top: -22.5px;
  -moz-background-size: 22px 45px;
  -webkit-background-size: 22px 45px;
  background-size: 22px 45px;
  background-position: center;
  background-repeat: no-repeat;
}
.slide .carousel-control .button-prev {
  background-image: url("../../image/btn-prev.png");
  background-image: url("../../image/btn-prev.svg");
  left: 50%;
  margin-left: -11px;
}
.slide .carousel-control .button-next {
  background-image: url("../../image/btn-next.png");
  background-image: url("../../image/btn-next.svg");
  right: 50%;
  margin-right: -11px;
}
.slide .carousel-control:hover,
.slide .carousel-control:active,
.slide .carousel-control:focus {
  background-color: rgba(210, 164, 164, 0.8);
}
.slide .left {
  left: 57px;
}
.slide .right {
  right: 57px;
}
.slide .carousel-indicators {
  bottom: -50px;
}
.slide .carousel-indicators li {
  width: 15px;
  height: 15px;
  border: 0;
  background-color: #B8B8B8;
}
.slide .carousel-indicators li.active {
  border: 0;
  background-color: #848484;
}
.slide .carousel-indicators li + li {
  margin-left: 20px;
}
.slide .item img:last-child {
  display: none;
}
@media (max-width: 1564px) {
  #banner {
    padding: 150px 0 84px 0;
  }
  .triangle {
    border-width: 850px 100vw 0 0;
  }
  .slide .carousel-control .button-prev,
  .slide .carousel-control .button-next {
    width: 26px;
    height: 52px;
    margin-top: -27px;
    -moz-background-size: 26px 52px;
    -webkit-background-size: 26px 52px;
    background-size: 26px 52px;
  }
  .slide .carousel-control .button-prev {
    margin-left: -13px;
  }
  .slide .carousel-control .button-next {
    margin-right: -13px;
  }
  .slide .left {
    left: 40px;
  }
  .slide .right {
    right: 40px;
  }
}
@media (max-width: 1199px) {
  #banner {
    padding: 120px 0 64px 0;
  }
  .triangle {
    border-width: 700px 100vw 0 0;
  }
  .slide {
    padding: 20px;
  }
  .slide .left {
    left: 20px;
  }
  .slide .right {
    right: 20px;
  }
}
@media (max-width: 767px) {
  #banner {
    padding: 60px 0 64px 0;
  }
  .triangle {
    border-width: 570px 100vw 0 0;
  }
  .slide {
    padding: 15px 0;
  }
  .slide img {
    border-radius: 0;
  }
  .slide .left {
    left: 10px;
  }
  .slide .right {
    right: 10px;
  }
  .slide .carousel-indicators li {
    width: 12px;
    height: 12px;
  }
  .slide .carousel-indicators li + li {
    margin-left: 11px;
  }
  .slide .item img:first-child {
    display: none;
  }
  .slide .item img:last-child {
    display: block;
  }
}
@media (max-width: 450px) {
  #banner {
    padding: 60px 0 40px 0;
  }
  .triangle {
    border-width: 350px 100vw 0 0;
  }
  .slide .carousel-indicators {
    bottom: -40px;
  }
}
/* ---------------------------------------------------
    ABOUT
----------------------------------------------------- */
#about {
  background-image: url("../../image/bg-about.jpg");
  background-position: center;
  background-repeat: no-repeat;
  -ms-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  padding-top: 111px;
  padding-bottom: 103px;
  text-align: center;
}
#about .about-content {
  display: inline-block;
  margin: 0 auto;
}
#about h2 {
  display: inline-block;
  border-bottom: 7px solid #304BFF;
  padding-bottom: 27px;
  margin-bottom: 40px;
  color: #304BFF;
}
#about .brand {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 20px 31px 42px 31px;
  display: inline-block;
  width: 485px;
}
#about .brand-text {
  text-align: left;
  background-color: #fff;
  width: 709px;
  display: inline-block;
  padding: 79px 88px 51px 73px;
  box-shadow: 0 5px 35px rgba(0, 0, 0, 0.5);
  margin-left: -25px;
}
#about .brand-text p {
  margin-bottom: 20px;
}
@media (max-width: 1564px) {
  #about {
    padding-top: 200px;
  }
  #about .container {
    padding-left: 0;
    padding-right: 0;
  }
  #about .brand {
    width: 400px;
    padding: 24px 28px 51px 28px;
  }
  #about .brand-text {
    float: right;
    padding: 30px;
    width: 760px;
    margin-top: -40px;
  }
  #about .brand-text p {
    margin-bottom: 15px;
  }
}
@media (max-width: 1199px) {
  #about {
    padding: 120px 62px;
  }
  #about .container {
    width: auto;
    padding: 66px 52px;
    background-color: #fff;
    text-align: center;
  }
  #about h2 {
    padding-bottom: 14px;
    margin-top: 60px;
    margin-bottom: 50px;
  }
  #about .brand {
    display: block;
    background-color: transparent;
    padding: 0;
    float: none;
    margin: 0 auto;
  }
  #about .brand-text {
    text-align: center;
    float: none;
    background-color: transparent;
    width: auto;
    display: block;
    padding: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    margin-left: 0;
    margin-top: 0;
  }
  #about .brand-text p {
    text-align: left;
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  #about {
    background-position: center center;
    padding: 60px;
  }
  #about .brand {
    width: 303px;
  }
  #about .container {
    padding: 30px 30px;
  }
  #about h2 {
    font-size: 22px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  #about .brand-text p {
    margin-bottom: 10px;
  }
}
@media (max-width: 450px) {
  #about {
    padding: 60px 15px;
  }
  #about .brand {
    width: auto;
  }
}
/* ---------------------------------------------------
    ACTIVE Blogger Video Contact H2
----------------------------------------------------- */
.h2Icon {
  background-image: url("../../image/h2-icon.png");
  background-repeat: no-repeat;
}
.h2Icon.h2Icon-egg-icon1 {
  background-position: 0 0;
  width: 71px;
  height: 99px;
}
.h2Icon.h2Icon-egg-icon2 {
  background-position: -71px 0;
  width: 71px;
  height: 99px;
}
.h2Icon.h2Icon-egg-icon3 {
  background-position: -142px 0;
  width: 71px;
  height: 99px;
}
.h2Icon.h2Icon-egg-icon4 {
  background-position: -213px 0;
  width: 71px;
  height: 99px;
}
#active h2,
#blogger h2,
#video h2,
#contact h2 {
  display: inline-block;
  font-size: 30px;
  margin-bottom: 92px;
}
#active h2 i,
#blogger h2 i,
#video h2 i,
#contact h2 i {
  float: left;
  margin-right: -35px;
}
#active h2 span,
#blogger h2 span,
#video h2 span,
#contact h2 span {
  float: left;
  padding: 30px 82px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .h2Icon {
    background-image: url("../../image/h2-icon@2x.png");
    background-size: 284px 99px;
  }
}
@media (max-width: 767px) {
  #active h2,
  #blogger h2,
  #video h2,
  #contact h2 {
    margin-bottom: 55px;
  }
}
@media (max-width: 450px) {
  .h2Icon {
    background-size: 128px 45px;
  }
  .h2Icon.h2Icon-egg-icon1 {
    background-position: 0 0;
    width: 32px;
    height: 45px;
  }
  .h2Icon.h2Icon-egg-icon2 {
    background-position: -32px 0;
    width: 32px;
    height: 45px;
  }
  .h2Icon.h2Icon-egg-icon3 {
    background-position: -64px 0;
    width: 32px;
    height: 45px;
  }
  .h2Icon.h2Icon-egg-icon4 {
    background-position: -96px 0;
    width: 32px;
    height: 45px;
  }
  #active h2,
  #blogger h2,
  #video h2,
  #contact h2 {
    font-size: 22px;
    margin-bottom: 30px;
  }
  #active h2 i,
  #blogger h2 i,
  #video h2 i,
  #contact h2 i {
    margin-right: -15px;
  }
  #active h2 span,
  #blogger h2 span,
  #video h2 span,
  #contact h2 span {
    padding: 9px 35px;
  }
}
/* ---------------------------------------------------
    ACTIVE
----------------------------------------------------- */
#active {
  background-color: #E8E8E8;
  text-align: center;
  padding: 112px 0 163px 0;
}
#active .container {
  padding-right: 50px;
  padding-left: 50px;
}
#active h2 {
  color: #373737;
}
#active h2 span {
  border-bottom: 5px solid #FA7921;
}
#active ul {
  margin-bottom: 0;
}
#active ul li {
  display: inline-block;
  width: 341px;
  height: 341px;
  position: relative;
  color: #fff;
  padding-top: 10px;
}
#active ul li::after {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 321px;
  height: 321px;
  display: block;
  border: 1px solid #fff;
}
#active ul li:nth-child(1) {
  background-color: #FF5253;
  border: 20px solid #AD3737;
}
#active ul li:nth-child(1) .btn-more:active,
#active ul li:nth-child(1) .btn-more:hover,
#active ul li:nth-child(1) .btn-more:focus {
  color: #AD3737;
}
#active ul li:nth-child(2) {
  background-color: #FFBA55;
  border: 20px solid #AD7E3A;
}
#active ul li:nth-child(2) .btn-more:active,
#active ul li:nth-child(2) .btn-more:hover,
#active ul li:nth-child(2) .btn-more:focus {
  color: #AD7E3A;
}
#active ul li:nth-child(3) {
  background-color: #55A6FF;
  border: 20px solid #3A70AE;
}
#active ul li:nth-child(3) .btn-more:active,
#active ul li:nth-child(3) .btn-more:hover,
#active ul li:nth-child(3) .btn-more:focus {
  color: #3A70AE;
}
#active ul li:nth-child(4) {
  background-color: #66D15D;
  border: 20px solid #458E3F;
}
#active ul li:nth-child(4) .btn-more:active,
#active ul li:nth-child(4) .btn-more:hover,
#active ul li:nth-child(4) .btn-more:focus {
  color: #458E3F;
}
#active ul li h3 {
  font-size: 36px;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 20px;
}
#active ul li p {
  font-size: 20px;
  margin-bottom: 0;
}
#active ul li + li {
  margin-left: 28px;
}
#active .btn-more {
  position: relative;
  z-index: 10;
  margin-top: 15px;
  border-radius: 0px;
  border: 1px solid #fff;
  color: #fff;
  background-color: transparent;
  width: 150px;
  transition: all 0.3s;
  font-size: 20px;
}
#active .btn-more:active,
#active .btn-more:hover,
#active .btn-more:focus {
  background-color: #fff;
}
#active p.course-table {
  text-align: left;
  margin-top: 50px;
}
#active p.course-table a {
  color: #4476FF;
}
#active p.course-table a:hover,
#active p.course-table a:active,
#active p.course-table a:focus {
  color: #6EC749;
}
.eventIcon {
  background-image: url("../../image/event-icon.png");
  background-repeat: no-repeat;
  background-size: 296px 74px;
  display: inline-block;
  margin-top: 10px;
}
.eventIcon.eventIcon-active-icon1 {
  background-position: 0 0;
  width: 74px;
  height: 74px;
}
.eventIcon.eventIcon-active-icon2 {
  background-position: -74px 0;
  width: 74px;
  height: 74px;
}
.eventIcon.eventIcon-active-icon3 {
  background-position: -148px 0;
  width: 74px;
  height: 74px;
}
.eventIcon.eventIcon-active-icon4 {
  background-position: -222px 0;
  width: 74px;
  height: 74px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .eventIcon {
    background-image: url("../../image/event-icon@2x.png");
    background-size: 296px 74px;
  }
}
.modal .modal-content {
  border-radius: 0;
  background-color: #EFEFEF;
  font-size: 18px;
}
.modal .modal-header {
  border-bottom: 1px solid #9FA0A0;
}
.modal .modal-header .close {
  color: #fff;
  opacity: 1;
}
.modal .modal-header .modal-title {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}
.modal .modal-body {
  padding-left: 70px;
  padding-right: 70px;
}
.modal .modal-footer {
  border-top: 1px solid #9FA0A0;
  text-align: center;
}
.modal .modal-footer .btn-close {
  background-color: #9FA0A0;
  color: #fff;
  width: 150px;
  font-size: 20px;
}
#course1 .modal-header {
  background-color: #FF5253;
}
#course2 .modal-header {
  background-color: #FFBA55;
}
#course3 .modal-header {
  background-color: #55A6FF;
}
#course4 .modal-header {
  background-color: #66D15D;
}
@media (max-width: 1564px) {
  #active .container {
    padding-right: 0;
    padding-left: 0;
  }
  #active ul li {
    width: 250px;
    height: 250px;
  }
  #active ul li::after {
    content: "";
    width: 230px;
    height: 230px;
  }
  #active ul li h3 {
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 10px;
  }
  #active ul li p {
    font-size: 16px;
  }
  #active .btn-more {
    margin-top: 8px;
    width: 120px;
    padding: 3px 0;
    font-size: 16px;
  }
  #active p.course-table {
    padding-left: 43px;
    padding-right: 43px;
  }
  .eventIcon {
    background-size: 200px 50px;
  }
  .eventIcon.eventIcon-active-icon1 {
    background-position: 0 0;
    width: 50px;
    height: 50px;
  }
  .eventIcon.eventIcon-active-icon2 {
    background-position: -50px 0;
    width: 50px;
    height: 50px;
  }
  .eventIcon.eventIcon-active-icon3 {
    background-position: -100px 0;
    width: 50px;
    height: 50px;
  }
  .eventIcon.eventIcon-active-icon4 {
    background-position: -150px 0;
    width: 50px;
    height: 50px;
  }
}
@media (max-width: 1199px) {
  #active .course {
    text-align: center;
  }
  #active ul {
    width: 600px;
    display: inline-block;
  }
  #active ul li {
    margin-bottom: 28px;
  }
  #active ul li:nth-child(1) {
    margin-right: 28px;
  }
  #active ul li:nth-child(3) {
    margin-right: 28px;
  }
  #active ul li + li {
    margin-left: 0;
  }
  #active p.course-table {
    margin-top: 20px;
    text-align: center;
    padding-right: 0;
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  #active {
    padding: 93px 0 124px 0;
  }
  #active p.course-table {
    text-align: center;
    padding-right: 0;
    padding-left: 0;
  }
  #active ul li {
    padding-top: 0;
  }
  #active span {
    display: block;
  }
  .modal .modal-body {
    padding-left: 15px;
    padding-right: 15px;
  }
  .modal .modal-footer .btn-close {
    width: 100px;
    font-size: 18px;
  }
}
@media (max-width: 600px) {
  #active {
    padding: 60px 0 30px 0;
  }
  #active ul {
    width: 300px;
  }
  #active ul li {
    width: 140px;
    height: 153px;
    margin-bottom: 10px;
  }
  #active ul li::after {
    content: "";
    top: -5px;
    left: -5px;
    width: 120px;
    height: 133px;
  }
  #active ul li h3 {
    font-size: 16px;
    margin-bottom: 5px;
  }
  #active ul li p {
    font-size: 10px;
  }
  #active ul li:nth-child(1) {
    border: 15px solid #AD3737;
    margin-right: 10px;
  }
  #active ul li:nth-child(2) {
    border: 15px solid #AD7E3A;
  }
  #active ul li:nth-child(3) {
    border: 15px solid #3A70AE;
    margin-right: 10px;
  }
  #active ul li:nth-child(4) {
    border: 15px solid #458E3F;
  }
  #active .btn-more {
    margin-top: 5px;
    width: 80px;
    padding: 2px 0;
    font-size: 10px;
    margin-bottom: 5px;
  }
  .eventIcon {
    background-size: 100px 25px;
    margin-top: 3px;
  }
  .eventIcon.eventIcon-active-icon1 {
    background-position: 0 0;
    width: 25px;
    height: 25px;
  }
  .eventIcon.eventIcon-active-icon2 {
    background-position: -25px 0;
    width: 25px;
    height: 25px;
  }
  .eventIcon.eventIcon-active-icon3 {
    background-position: -50px 0;
    width: 25px;
    height: 25px;
  }
  .eventIcon.eventIcon-active-icon4 {
    background-position: -75px 0;
    width: 25px;
    height: 25px;
  }
}
@media (max-width: 450px) {
  #active h2 span {
    border-bottom: 2px solid #FA7921;
  }
}
/* ---------------------------------------------------
    BLOGGER
----------------------------------------------------- */
#blogger {
  background-color: #656565;
  padding: 130px 0;
  text-align: center;
  position: relative;
}
#blogger .circle {
  background-image: url("../../image/bg-circle.png");
  background-size: 62px 62px;
  width: 491px;
  height: 826px;
  position: absolute;
  right: 0;
  bottom: 0;
}
#blogger .triangle-y {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 840px 0 0 100vw;
  border-color: transparent transparent transparent #ffde58;
  position: absolute;
  right: 0;
  bottom: 0;
}
#blogger .container {
  padding: 0 152.5px;
}
#blogger .container .mbbolg {
  margin-bottom: 100px;
}
#blogger h2 {
  color: #fff;
}
#blogger h2 span {
  border-bottom: 5px solid #FFDE58;
}
#blogger .blog {
  text-align: center;
}
#blogger .blog .blog-content {
  display: inline-block;
}
#blogger .blog a {
  display: inline-block;
}
#blogger .blog a:hover .blogger-image img,
#blogger .blog a:focus .blogger-image img,
#blogger .blog a:active .blogger-image img {
  transform: scale(1.2);
}
#blogger .blog a .blogger-image {
  display: inline-block;
  overflow: hidden;
  border: 22px solid rgba(255, 255, 255, 0.5);
}
#blogger .blog a .blogger-image img {
  transition: all 0.2s ease-in-out;
}
#blogger .blog .blog-text {
  position: relative;
}
#blogger .blog .blog-text h3 {
  background-color: #fff;
  font-size: 20px;
  color: #707070;
  text-align: center;
  padding: 25px 0;
  width: 68%;
  display: inline-block;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
  margin-top: 0;
  margin-bottom: 0;
  position: absolute;
  bottom: -11px;
  left: 0;
  z-index: 100;
}
#blogger .blog .blog-text a {
  background-color: #fff;
  font-size: 16px;
  padding: 28px 50px;
  color: #373737;
  transition: all 0.3s;
  position: absolute;
  bottom: -35px;
  right: 0;
}
#blogger .blog .blog-text a:hover,
#blogger .blog .blog-text a:active,
#blogger .blog .blog-text a:focus {
  text-decoration: none;
  color: #FFDE58;
}
#blogger .blog .blog-text a .more {
  position: absolute;
  bottom: 22px;
  right: 24px;
}
@media (max-width: 1564px) {
  #blogger .triangle-y {
    border-width: 650px 0 0 100vw;
  }
  #blogger .blog .blog-text h3 {
    width: 70%;
    padding: 20px 0;
    font-size: 16px;
  }
  #blogger .blog .blog-text a {
    font-size: 14px;
    padding: 20px 35px;
    bottom: -30px;
  }
  #blogger .blog .blog-text a .more {
    width: 32px;
    height: auto;
    bottom: 15px;
    right: 20px;
  }
  #blogger .blog img {
    width: 100%;
  }
}
@media (max-width: 1199px) {
  #blogger .triangle-y {
    border-width: 550px 0 0 100vw;
  }
  #blogger .blog .blog-text h3 {
    width: 197px;
  }
}
@media (max-width: 991px) {
  #blogger .container {
    padding: 0 30px;
  }
  #blogger .blog {
    margin-bottom: 70px;
  }
  #blogger .blog .blog-text h3 {
    width: 210px;
  }
}
@media (max-width: 767px) {
  #blogger {
    padding: 90px 0;
  }
  #blogger .triangle-y {
    bottom: -200px;
    border-width: 770px 0 770px 100vw;
    border-color: transparent transparent transparent #FFDE58;
  }
  #blogger .circle {
    width: 478px;
    height: 1600px;
  }
  #blogger .container {
    padding: 0 15px;
  }
  #blogger .container .mbbolg {
    margin-bottom: 0;
  }
  #blogger .blog .blog-text h3 {
    width: 327px;
  }
  #blogger .blog .blog-text a {
    padding: 20px 60px;
  }
}
@media (max-width: 450px) {
  #blogger {
    padding: 60px 0 30px 0;
  }
  #blogger .triangle-y {
    bottom: -100px;
    border-width: 385px 0 385px 100vw;
  }
  #blogger .circle {
    background-size: 40px 40px;
    width: 200px;
    height: 900px;
  }
  #blogger h2 span {
    border-bottom: 2px solid #FFDE58;
  }
  #blogger .blog a .blogger-image {
    border: 16px solid rgba(255, 255, 255, 0.5);
  }
  #blogger .blog .blog-text h3 {
    width: 220px;
  }
}
@media (max-width: 375px) {
  #blogger .blog .blog-text a {
    padding: 20px 35px;
  }
}
@media (max-width: 320px) {
  #blogger .blog .blog-text h3 {
    width: 170px;
  }
}
/* ---------------------------------------------------
    VIDEO
----------------------------------------------------- */
#video {
  padding: 185px 0 80px 0;
  text-align: center;
  position: relative;
}
#video .triangle-v {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 840px 100vw 0 0;
  border-color: #FFF5CD transparent transparent transparent;
  position: absolute;
  right: 0;
  top: 0;
}
#video h2 {
  color: #504E48;
  position: relative;
}
#video h2 span {
  border-bottom: 5px solid #504E48;
}
#video p {
  color: #707070;
  margin-top: 33px;
  text-align: left;
}
#video a:hover,
#video a:active,
#video a:focus {
  text-decoration: none;
}
#video a:hover p,
#video a:active p,
#video a:focus p {
  color: #6EC749;
}
#video a:hover img,
#video a:active img,
#video a:focus img {
  opacity: 0.7;
}
#video .row {
  margin-right: 0;
  margin-left: 0;
}
@media (max-width: 1564px) {
  #video .triangle-v {
    border-width: 650px 100vw 0 0;
  }
}
@media (max-width: 1199px) {
  #video .triangle-v {
    border-width: 550px 100vw 0 0;
  }
}
@media (max-width: 767px) {
  #video {
    padding: 170px 0 137px 0;
    text-align: center;
  }
  #video .triangle-v {
    border: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
  }
  #video p {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  #video .row {
    display: inline-block;
  }
  #video img {
    width: 100%;
  }
}
@media (max-width: 450px) {
  #video {
    padding: 60px 0 30px 0;
  }
  #video h2 span {
    border-bottom: 2px solid #504E48;
  }
}
/* ---------------------------------------------------
    CONTACT
----------------------------------------------------- */
#contact {
  padding: 72px 0 72px 0;
  background-color: #E8E8E8;
  position: relative;
  text-align: center;
}
#contact .circle {
  background-image: url("../../image/bg-circle2.png");
  background-size: 62px 62px;
  width: 491px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#contact .container {
  position: relative;
  background-color: #fff;
  padding: 50px;
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.16);
}
#contact h2 {
  color: #2A7DC4;
  margin-bottom: 80px;
}
#contact h2 span {
  border-bottom: 5px solid #2A7DC4;
}
#contact .note {
  text-align: left;
}
#contact #res {
  color: #E83828;
  font-size: 20px;
}
#contact .contactForm {
  margin: 0 auto;
  text-align: left;
}
#contact .contactForm .form-group {
  margin-bottom: 0;
}
#contact .contactForm label {
  text-align: right;
  font-weight: normal;
  line-height: 40px;
  color: #2A7DC4;
}
#contact .contactForm label.error {
  line-height: 24px;
  color: #E83828;
}
#contact .contactForm .form-control {
  border-radius: 0;
  border: 1px solid #AFAFAF;
  height: 40px;
  font-size: 16px;
}
#contact .contactForm textarea.form-control {
  height: 200px;
}
#contact .contactForm .row {
  margin-bottom: 11px;
}
#contact .btn-submit {
  margin-top: 30px;
  margin-bottom: 3px;
  background-color: #fff;
  border: 1px solid #707070;
  border-radius: 0;
  padding: 12px 90px;
  font-size: 18px;
  transition: all 0.2s ease-in-out;
  position: relative;
  overflow: hidden;
}
#contact .btn-submit:before {
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  height: 100%;
  width: 3em;
  display: block;
  position: absolute;
  top: 0;
  left: -4.5em;
  transform: skewX(-45deg) translateX(0);
  transition: none;
}
#contact .btn-submit:hover,
#contact .btn-submit:active,
#contact .btn-submit:focus {
  margin-bottom: 0;
  background-color: #2A7DC4;
  border: 1px solid #2A7DC4;
  color: #fff;
  border-bottom: 4px solid #21629a;
  transition: all 0.3s;
}
#contact .btn-submit:hover:before,
#contact .btn-submit:active:before,
#contact .btn-submit:focus:before {
  transform: skewX(-45deg) translateX(20em);
  transition: all 0.5s ease-in-out;
}
@media (min-width: 1565px) {
  #contact .container {
    width: 1360px;
  }
}
@media (max-width: 1199px) {
  #contact .circle {
    width: 300px;
  }
  #contact .contactForm .form-control {
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  #contact {
    padding: 60px 0;
    text-align: center;
  }
  #contact h2 {
    margin-bottom: 20px;
  }
  #contact .note {
    margin-bottom: 30px;
    display: inline-block;
  }
  #contact .contactForm label {
    line-height: 20px;
  }
  #contact .contactForm .form-group {
    margin-bottom: 15px;
  }
  #contact .btn-submit {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  #contact {
    padding: 60px 15px;
  }
  #contact .container {
    padding: 61px 42px;
  }
  #contact .contactForm {
    text-align: left;
  }
}
@media (max-width: 450px) {
  #contact .circle {
    background-size: 40px 40px;
    width: 120px;
  }
  #contact h2 span {
    border-bottom: 2px solid #2A7DC4;
  }
  #contact .container {
    padding: 30px 15px;
  }
  #contact .contactForm {
    padding-left: 0;
    padding-right: 0;
  }
  #contact .contactForm label {
    line-height: 20px;
  }
  #contact .contactForm .form-group {
    margin-bottom: 15px;
  }
  #contact .contactForm .row {
    margin-bottom: 0;
  }
  #contact .btn-submit {
    margin-bottom: 50px;
  }
  #contact .btn-submit:hover,
  #contact .btn-submit:active,
  #contact .btn-submit:focus {
    margin-bottom: 47px;
  }
}
/* ---------------------------------------------------
    FOOTER
----------------------------------------------------- */
footer {
  position: relative;
}
footer .fImg {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}
footer .container {
  padding: 74px 0 82px 0;
}
footer .container .content-text {
  float: left;
  font-size: 18px;
}
footer .container .content-text strong {
  font-size: 26px;
  font-weight: bold;
}
footer .container .content-text .address {
  line-height: 28px;
}
footer .container .content-text .address1 {
  color: #6EC749;
}
footer .container .content-text .address2 {
  color: #4476FF;
}
footer .container .content-text a {
  color: #504E48;
}
footer .container .content-text p {
  margin-bottom: 18px;
}
footer .container .content-text p.brandname {
  margin-bottom: 35px;
}
footer .container .content-text .ffb {
  font-size: 46px;
  color: #475993;
}
footer .fbrand {
  width: 330px;
  height: auto;
  float: left;
  margin-right: 63px;
}
footer .copyright {
  padding: 19px 0;
  text-align: center;
  background-color: #656565;
  color: #fff;
  font-size: 12px;
}
footer .copyright a {
  color: #fff;
}
footer .copyright a:hover,
footer .copyright a:active,
footer .copyright a:focus {
  color: #FFDE58;
  text-decoration: none;
}
footer .top {
  display: block;
  position: absolute;
  top: -117px;
  right: 73px;
  width: 85px;
  height: 85px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.8);
  color: #504E48;
}
footer .top span {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -17.5px;
  margin-left: -20px;
  font-size: 25px;
}
footer .top .top-icon {
  position: absolute;
  top: -10px;
  right: 0;
}
footer .addLine {
  background-color: #fff;
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: fixed;
  z-index: 100;
  text-align: center;
  right: 24px;
  bottom: 18px;
  padding: 10px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}
footer .addLine span {
  position: absolute;
  left: 50%;
  bottom: -5px;
  padding: 2px 0;
  font-size: 10px;
  text-align: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 20px;
}
footer .addLine i {
  color: #00c300;
  font-size: 40px;
  margin-top: 10px;
  top: 10px;
}
footer .addLine.at1 {
  bottom: 420px;
}
footer .addLine.at1 span {
  width: 60px;
  margin-left: -30px;
}
footer .addLine.at2 {
  bottom: 340px;
}
footer .addLine.at2 span {
  width: 100px;
  margin-left: -50px;
}
footer .addLine.at3 {
  bottom: 260px;
}
footer .addLine.at3 span {
  width: 100px;
  margin-left: -50px;
}
footer .addLine.at4 {
  bottom: 180px;
}
footer .addLine.at4 span {
  width: 100px;
  margin-left: -50px;
}
footer .addLine.at5 {
  bottom: 100px;
}
footer .addLine.at5 span {
  width: 100px;
  margin-left: -50px;
}
.fb_customer_chat_bounce_in_v2 {
  right: 95px !important;
}
.fb_dialog {
  bottom: 245px !important;
}
@media (max-width: 1564px) {
  footer .fImg {
    width: 564px;
    height: auto;
  }
  footer .container {
    padding: 22px 0 15px 0;
  }
  footer .container .content-text {
    font-size: 16px;
  }
  footer .container .content-text strong {
    font-size: 22px;
  }
  footer .container .content-text .address {
    line-height: 24px;
  }
  footer .container .content-text p {
    margin-bottom: 15px;
  }
  footer .container .content-text p.brandname {
    margin-bottom: 15px;
  }
  footer .container .content-text .ffb {
    font-size: 36px;
  }
  footer .fbrand {
    width: 215px;
    margin-right: 30px;
  }
  
  footer .copyright {
    padding: 9px 0;
  }
  footer .top {
    top: -32px;
    right: 30px;
    width: 67px;
    height: 67px;
  }
  footer .top span {
    margin-top: -14px;
    margin-left: -16.5px;
    font-size: 20px;
  }
  footer .top .top-icon {
    width: 40px;
    height: auto;
    top: -10px;
    right: 0;
  }
}
@media (max-width: 1199px) {
  footer .fImg {
    width: 462px;
    height: auto;
  }
  footer .container {
    padding: 10px 0;
  }
  footer .container .content-text {
    font-size: 16px;
  }
  footer .container .content-text strong {
    font-size: 20px;
  }
  footer .container .content-text .address {
    line-height: 22px;
  }
  footer .container .content-text p {
    margin-bottom: 10px;
  }
  footer .container .content-text p.brandname {
    margin-bottom: 10px;
  }
  footer .container .content-text .ffb {
    font-size: 32px;
  }
}
@media (max-width: 991px) {
  footer .fImg {
    display: none;
  }
  footer .container {
    padding: 21px 0 11px 0;
    text-align: center;
  }
  footer .container .content-text {
    text-align: left;
  }
  footer .container .content-text p {
    margin-bottom: 15px;
  }
  footer .container .content-text p.brandname {
    margin-bottom: 20px;
  }
  footer .container .content-text .ffb {
    font-size: 36px;
  }
  footer .conleft {
    display: inline-block;
  }
  footer .top {
    bottom: 285.5px;
  }
}
@media (max-width: 767px) {
  footer .container {
    padding: 30px 0;
  }
  footer .container .content-text {
    text-align: center;
  }
  footer .fbrand {
    display: none;
  }
  footer .copyright {
    font-size: 9px;
    margin-bottom: 45px;
  }
  footer .top {
    right: 15px;
    bottom: 313px;
  }
  footer .addLine {
    bottom: 63px;
  }
  footer .addLine.at1 {
    bottom: 305px;
  }
  footer .addLine.at2 {
    bottom: 235px;
  }
  footer .addLine.at3 {
    bottom: 165px;
  }
  footer .addLine.at4 {
    bottom: 95px;
  }
  .fb_customer_chat_bounce_in_v2 {
    right: 95px !important;
  }
  .fb_dialog {
    bottom: 275px !important;
  }
}
@media (max-width: 320px) {
  footer .copyright span {
    display: block;
  }
  footer .top {
    bottom: 330px;
  }
}

.info {
  position: fixed;
  bottom: 90px;
  right: 24px;
  z-index: 100;
}

.info__list {
  display: none;
  margin: 0;
  padding: 0;
}

.info__item {
  list-style: none;
  margin-bottom: 2rem;
}

.info__link {
  position: relative;
  background-color: #fff;
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  padding: 10px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

.info__link span {
  position: absolute;
  left: 50%;
  bottom: -5px;
  transform: translateX(-50%);
  padding: 4px;
  font-size: 10px;
  text-align: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  width: auto;
  border-radius: 20px;
  white-space: nowrap;
  z-index: 1;
}

.info__link i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #00c300;
  font-size: 40px;
}

.info__btn {
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  background-color: #00c300;
  border-radius: 50%;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

.info__btn i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 32px;
  color: #fff;
}

ul li{
  list-style-type: none;
  margin: 0;
}
.d-flex{
  display: flex;
  flex-wrap: wrap;
}
.col-20{
 
  width: 50%;
  position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}
.col-20 .info__link{
  position: relative;
  background-color: #fff;
  display: block;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  padding: 10px;
  box-shadow: 0 2px 8px;
  margin-bottom: 50px;
}
.col-20 .info__link i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #00c300;
  font-size: 80px;
}
.col-20  .info__link span{
  position: absolute;
  left: 50%;
  bottom: -25px;
  transform: translateX(-50%);
  padding: 8px;
  font-size: 18px;
  text-align: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  width: auto;
  border-radius: 20px;
  white-space: nowrap;
  z-index: 1;
}
@media screen and (min-width:768px) {
  .col-20{
    width: 20%;
  }
}
#line{
  padding-bottom: 40px;
}
.ig_href{
  padding: 12px 25px!important;
}
.d-inline-block{
  display: inline-block!important;
}
.pt-8px{
  padding-top: 12px;
}
.item-center{
  align-items: center;
}
.gap-2{
  gap: 8px;
}
.course-li{
  position: relative;
  width: 340px;
  height: 340px;
  background-color: #ff5253;
  border: 20px solid #AD3737;
  color:#fff;
  font-weight: 700;
}
.course-li h3{
  font-weight: 700;
}
.course-li::after{
 content: "";
 width: calc(100% + 20px);
 height: calc(100% + 20px);
 position: absolute;
 top:-10px;
 left:-10px;
margin-top: 0px;
  display: block;
  border: 1px solid #fff;
  
}
@media (max-width: 1564px) {
  .course-li{
    width: 250px;
    height: 250px;
  }

}
@media (max-width: 600px) {
  .course-li{
    width: 150px;
    height: 150px;
  }

}
